import graphene
from graphene import InputObjectType


class SchoolClassInput(InputObjectType):
    id = graphene.ID()
    name = graphene.String()


class PasswordUpdateInput(InputObjectType):
    old_password = graphene.String()
    new_password = graphene.String()
